- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPSHeader Member List

This is the complete list of members for WPSHeader, including all inherited members.

constructHeader(WPXInputStreamPtr &input) | WPSHeader | static
getInput() | WPSHeader | inline
getMajorVersion() const | WPSHeader | inline
getOLEStorage() | WPSHeader | inline
m_input | WPSHeader | private
m_majorVersion | WPSHeader | private
m_oleStorage | WPSHeader | private
operator=(const WPSHeader &) | WPSHeader | private
WPSHeader(WPXInputStreamPtr &input, shared_ptr< libwps::Storage > &ole, uint8_t majorVersion) | WPSHeader |
WPSHeader(const WPSHeader &) | WPSHeader | private
~WPSHeader() | WPSHeader | virtual